


<h1><a name="grub" id="grub">Grub</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Grub" [1-20] -->
<h2><a name="how_to_change_grub_configuration" id="how_to_change_grub_configuration">How to change grub configuration</a></h2>
<div class="level2">
<pre class="code bash"><span class="co0"># let's edit grub configuration file</span>
$ <span class="kw2">sudo</span> <span class="kw2">vim</span> <span class="sy0">/</span>etc<span class="sy0">/</span>default<span class="sy0">/</span>grub
  <span class="co0"># sets the nth list item to be the default choice</span>
  <span class="re2">GRUB_DEFAULT</span>=n
  <span class="co0"># sets n second of wait before the default choice starts</span>
  <span class="re2">GRUB_TIMEOUT</span>=n
<span class="co0"># updates the grub</span>
$ <span class="kw2">sudo</span> update-grub</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to change grub configuration" [21-] -->